.card {
    width: 300px;
    border-radius: 5px;
    padding: 10px;
    border: 1px solid darkblue;
    position: relative;
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.img {
    max-width: 100%;
}
.star {
    width: 30px;
    height: 30px;
    position: absolute;
    top:20px;
    right: 20px;
}